.section-home-header {
  padding-bottom: 100px;

  $mobile: 'md';

  @include screen-between(lg, xl) {
    padding-top: 40px;
  }

  @include screen-between($mobile, lg) {
    padding-top: 60px;
  }

  @include screen-max($mobile) {
    padding-bottom: 70px;
  }

  .section {
    &__row {
      @include screen-max($mobile) {
        flex-direction: column-reverse;
      }
    }

    &__title {
      margin-bottom: 30px;

      @include screen-max($mobile) {
        width: calc(100% - 100px);
        margin-bottom: 24px;
      }
    }

    &__content {
      margin-bottom: 40px;

      @include screen-max($mobile) {
        margin-bottom: 24px;
      }
    }

    &__image {
      @include screen-max($mobile) {
        margin-bottom: 26px;
      }
    }

    &__left {
      position: relative;
    }

    &__prices {
      position: absolute;
      top: 0;
      right: 0;
      transform: translateY(-50%) translateX(45%);
      width: 150px;
      height: 130px;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;

      @include screen-max(xl) {
        right: -30px;
        transform: translateY(-50%) translateX(50%);
      }

      @include screen-max(lg) {
        right: -60px;
      }

      @include screen-max($mobile) {
        width: 110px;
        right: 0;
        transform: translateY(-40%) translateX(0);
      }

      svg {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
      }
    }

    &__old-price,
    &__new-price {
      color: #ffffff;
      position: relative;
    }

    &__old-price {
      font-size: calculateSize(18);
      line-height: calculateSize(22);
      font-weight: 400;
      margin-bottom: 1px;
      text-decoration: line-through;

      @include screen-max($mobile) {
        font-size: calculateSize(14);
        line-height: calculateSize(18);
        margin-bottom: 5px;
      }
    }

    &__new-price {
      font-weight: 700;
      font-size: calculateSize(28);
      line-height: calculateSize(34);

      @include screen-max($mobile) {
        font-size: calculateSize(18);
        line-height: calculateSize(22);
      }
    }
  }
}
